<div class="margin-bottom">
    <h4>
      {{
        "PROJECTDETAILS.PLAN.EXISTING_DATA.TITLE" | translate
      }}
    </h4>
    <!-- <p class="lorem">
    Search in re3data: <input type="text" nbInput [(ngModel)]="searchQuery" placeholder="Type here">
    <button nbButton (click)="redirectToSearch()" nbTooltip="Search">Search</button>
  </p> -->

    <p class="lorem">
      {{ "PROJECTDETAILS.PLAN.EXISTING_DATA.DESC" | translate }}
    </p>

    <br />

    <nb-accordion>
      <nb-accordion-item>
        <nb-accordion-item-header>
          {{
            "PROJECTDETAILS.PLAN.EXISTING_DATA.Possibilities"
              | translate
          }}
          &nbsp; &nbsp;
          <nb-icon icon="search"></nb-icon>
        </nb-accordion-item-header>
        <nb-accordion-item-body>
          <a href="https://www.re3data.org/" target="_blank">
            re3data
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a
            href="https://publikationen.bibliothek.kit.edu/1000151429"
            target="_blank"
          >
            Data Collections Explorer
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a href="https://zenodo.org/" target="_blank">
            Zenodo
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a href="https://figshare.com/" target="_blank">
            Figshare
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a
            href="https://dataverse.harvard.edu/"
            target="_blank"
          >
            DataverseHarvard
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a href="https://data.mendeley.com/" target="_blank">
            Mendeley Data
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a
            href="https://explore.openaire.eu/search/find/research-outcomes?type=%22datasets%22"
            target="_blank"
          >
            OpenAIRE Research Data
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a href="https://b2find.eudat.eu/" target="_blank">
            B2FIND
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a
            href="https://www.base-search.net/Search/Advanced"
            target="_blank"
          >
            BASE
          </a>
        </nb-accordion-item-body>
        <nb-accordion-item-body>
          <a
            href="https://datasetsearch.research.google.com/Intern"
            target="_blank"
          >
            Google Dataset Search
          </a>
        </nb-accordion-item-body>
      </nb-accordion-item>
    </nb-accordion>
    <br />
    <br />
    <p>
      {{
        "PROJECTDETAILS.PLAN.EXISTING_DATA.Software1"
          | translate
      }}
      <a
        href="https://nfdi4ing.rz-housing.tu-clausthal.de/"
        target="_blank"
        rel="noopener noreferrer"
      >
        Betty's Research Engine
      </a>
      {{
        "PROJECTDETAILS.PLAN.EXISTING_DATA.Software2"
          | translate
      }}
    </p>

    <!-- 
<p>Wiki eher ein detailliertes Arbeitsdokument im Gegensatz zu DMP</p>
    <nb-card>
      <nb-card-body class="example-items-rows">
        <nb-checkbox status="basic">CuteWiki</nb-checkbox> <br>
        <nb-checkbox status="basic">FlexWiki</nb-checkbox> <br>
        <nb-checkbox status="basic">NWiki</nb-checkbox> <br>
        <nb-checkbox status="basic">OpenWiki</nb-checkbox> <br>
        <nb-checkbox status="basic">Wiki.NET</nb-checkbox> <br>
        <nb-checkbox status="basic">Gitit</nb-checkbox> <br>
        <nb-checkbox status="basic">Confluence</nb-checkbox> <br>
        <nb-checkbox status="basic">Friki</nb-checkbox> <br>
        <nb-checkbox status="basic">GWiki</nb-checkbox> <br>
        <nb-checkbox status="basic">JSPWiki</nb-checkbox> <br>
        <nb-checkbox status="basic"><input type="text" nbInput placeholder="Anderes Wiki"></nb-checkbox> 
      </nb-card-body>
    </nb-card> -->
  </div>
